
							  /*SOMMAIRE
== A - PAGE ACCUEIL
== B - NOS RÉFÉRENCES
== C - NOTRE MÉTIER
== D - CONTACT
== E - MENTIONS
== F - PAGES TECHNIQUES
== Z - POINT DE RUPTURE
*/
/* == A - PAGE ACCUEIL */
.accueil main .colonnes > *{
	column-gap: 5vw;
	width:  clamp(150px, 45%, 300px);
}

#realisation img {
  width: 100%;
}
#technique {
  --wCol: 250px;
}
#technique img {
  width: 100%;
}
/* == B - NOS RÉFÉRENCES */
.reference main {
  padding: 0 var(--espG);
}
.reference main > *:not(.tableau) {
  color: var(--coul9);
  text-align: center;
}
.reference .tableau {
  width: 100%;
}
/* == C - NOTRE MÉTIER  */
.notreMetier section {
  padding: var(--espB) var(--espG);
}
.notreMetier main > section:nth-child(n) { /* outline: solid 1px green; */
}
.esquisse {}
.concertation, .validation, .choix, .reception {
  background: linear-gradient(0deg, var(--coul1) 0%, var(--coul5)50%, var(--coul1)100%);
}
.notreMetier main {
  --wCol1: 1;
  --wCol2: 1;
}
.notreMetier main p span {
  color: var(--coul9);
  font-weight: bold;
}
/* == D - CONTACT  */
.renseignements {
  padding: var(--espB) var(--espG);
}
.renseignements > div {
  font-size: calc(1rem + (var(--pasTexte) * 2));
  margin-bottom: var(--espB);
}
.renseignements > div span {
  color: var(--coul9);
  font-weight: bold;
}
#map {
  --taille: 98vw;
  margin: 0 auto;
  --logo_Ratio: 1.8;
  width: var(--taille);
  height: calc(var(--taille) / var(--logo_Ratio));
}
/* == E - MENTIONS */
.mention {
  --wCol1: 45vw;
  --wCol2: 45vw;
}
.mention h2, .mention h4 {
  text-align: center;
}
.mention h2 {
  color: var(--coul8);
}
.mention h4 {
  color: var(--coul9);
}
.mention main > article {}
/* == F - PAGES TECHNIQUES */  
.pageTechnique{
--wCol1: 1;
  --wCol2: 1;	
}
.pageTechnique main{
	margin: var(--espB) var(--espG);
}
.pageTechnique main figure{
 box-sizing: border-box;
width: 100%;
	font-size: calc(1rem + (var(--pasTexte) * 1.2));
	padding: var(--espB);
	margin-bottom: var(--espB);
}
.pageTechnique main figure span{
font-weight: bold;
}
.pageTechnique main img{
	box-sizing: border-box;
	padding: 1%;
width: 100%;
	border: solid 1px var(--coul9);
}
.pageTechnique main{

}
.pageTechnique .blocVideo {
	--widthVideo: 750px;
margin-top: var(--espB);
	margin-bottom: var(--espB);
}
/* == Z - POINT DE RUPTURE */
@media screen and (max-width: 800px) {} /* FIN des media query */